Subject: Chat transcript
From: "LiveChat" <[email-masked]>
To: [email-masked]
Date: 31 Oct 2019 12:22:23 -0400

Chat transcript

	

	Bryan Thu, 10/31/19 12:08:09 pm America/New_York
	
		Hello, would you like to talk about our services?

	Visitor 12:08:09 pm
	
		Hello
	
		How are you doing today?

	Bryan 12:08:20 pm
	
		Hello there@
	
		How may I help you today?

	Visitor 12:09:38 pm
	
		Are you guys a consulting firm for people that want to start a/n international phone calling card and mvno business?
	
		Are you still there?

	Bryan 12:11:01 pm
	
		Thank you so much for contacting us today!
	
		Yes, I can surely help you with this request!
	
		Sorry for the delay!
	
		Basically, since you are a new prospective customer, it would suit your purpose better to discuss your requirements with one of our sales representative.
	
		May I have your name, email and phone number please?

	Visitor 12:12:29 pm
	
		Daryl

	Bryan 12:13:29 pm
	
		Thanks for sharing your good name, could you please also tell the e-mail and contact number?
	
		Daryl are you still there?

	Visitor 12:15:25 pm
	
		[email-masked]

	Bryan 12:15:49 pm
	
		Oh great! thank you so much for sharing the details here.

	Visitor 12:16:12 pm
	
		1-866-264-6364 ext 700 [email-masked]

	Bryan 12:16:32 pm
	
		Please do expect a follow up for this request very shortly from our sales representative. I hope they will have some good offers for this requirement.
	
		It was a pleasure to help you out!
	
		It was nice talking to you. Have a great day, goodbye!
	
		Thank again for coming here!

	Visitor 12:18:03 pm
	
		Ok.

	10m 4s

Chat has been opened from website: https://www.colocationamerica.com/voip/starting-a-calling-card-business.htm

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com